StartupEvents.registry('item', event => {
  event.create('machina_ex_astris')
    .displayName('Machina Ex Astris')
    .tooltip('The pinnacle of circuits.')
    .unstackable()
    .rarity('epic')
})
